@charset "shift_jis";





/* fujifilm
================================================*/

#fujifilm {
	margin:5px 100px 50px;
}

img.rignt {
	float: rignt;
	padding:0 0 0 20px;
}

#box1 {
	padding:20px;
	font-size: 14px;
	line-height: 150%;


}

#box2 {
	padding:20px;
	border: 1px #000000 solid;
	font-size: 14px;
	line-height: 150%;


}